body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
  width: 100%;
  background-color: gainsboro;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1e3a34;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.btn-secondary {
  color: #fff;
  font-family: "Georgia";
  background-color: #1e3a34;
  border-color: #11332c;
}

.btn-secondary:hover {
  background-color: #11332c;
  border-color: #11332c;
}

.btn-secondary:focus {
  background-color: #11332c;
  border-color: #11332c;
}

form {
  background-color: white;
  background-color: 55869b;
  border: 1px solid;
  border-color: #172d35;
  padding: 30px;
  border-radius: 10px;
  border-color: #172d35;
  text-align: left;
}
